path: /build/build/macaroni-funtoo-race8-pkglist-0.20240423.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race8/usr/share/macaroni/layers/macaroni-funtoo-race8/
    && qlist -ICSv > /macaroni-funtoo-race8/usr/share/macaroni/layers/macaroni-funtoo-race8/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race8 >
    /macaroni-funtoo-race8/usr/share/macaroni/layers/macaroni-funtoo-race8/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e7a425bd6de50e94a179fecff9985d75dbbfd33b568d8c5472847d13f6cb088f
  package:
    name: macaroni-funtoo-race8
    version: "0.20240423"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    buildtimestamp: 2024-04-24 06:51:51.633121566 +0000 UTC m=+21.867359304
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race8
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6a13cac4966befaf65525bf69d6df295d8045ae5bba5f7c7deadb5e01172be3d
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race8/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race8/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race8
  version: "0.20240423"
  category: pkglist
